Bug 55757 - Compare package to another servers needs scrollbar
Summary: Compare package to another servers needs scrollbar
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 05:25 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-06 16:38:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-06 05:25:19 UTC
Description of Problem:
Need to add a scrollbar to the drop-down listing for this feature on beta
on the system_package_list.pxt page.  Currently only able to show something
like 10 other systems and then the list stops.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Chip Turner 2001-11-06 16:38:18 UTC
we have no control over the scrollbars in dropdown lists.  if only ten show up,
though, it may be that only ten servers share the same base channel as the
server or profile in question (profiles are attached to base channels).  I get a
scrollbar when I use it on, say, appserver-1-RWC on rhndemo@beta

Comment 2 Jay Turner 2001-11-14 22:43:00 UTC
Yeah, think that this was before I really realized how the selection process was
working.  I indeed get a scrollbar as well, so no biggie.


Note You need to log in before you can comment on or make changes to this bug.